CREATE TABLE DISCIPLINE_CATEGORIES
(
	ID NUMERIC,
	SYEAR NUMERIC(4),
	SCHOOL_ID NUMERIC,
	TITLE VARCHAR(255),
	SORT_ORDER NUMERIC,
	TYPE VARCHAR(30),
	OPTIONS VARCHAR(10000)
);

CREATE SEQUENCE DISCIPLINE_CATEGORIES_SEQ START 1 INCREMENT 1;

CREATE TABLE STUDENT_DISCIPLINE_REPORTS
(
	ID NUMERIC,
	SYEAR NUMERIC(4),
	SCHOOL_ID NUMERIC,
	STUDENT_ID NUMERIC,
	ENTRY_DATE DATE,
	STAFF_ID NUMERIC
);

CREATE SEQUENCE STUDENT_DISCIPLINE_REPORTS_SEQ START 1 INCREMENT 1;